/* Windows|Bring All To Front menu item title */
"Bring All to Front" = "Bring All to Front";

/* Hide menu item title */
"Hide %@" = "Hide %@";

/* Hide Others menu item title */
"Hide Others" = "Hide Others";

/* Windows|Minimize menu item */
"Minimize" = "Minimize";

/* Quit menu item title */
"Quit %@" = "Quit %@";

/* Services Menu Item title
   Services Menu title */
"Services" = "Services";

/* Show All menu item title */
"Show All" = "Show All";

/* Window Menu title */
"Window" = "Window";

/* Help Menu title */
"Help" = "Help";
